09/05/2021 07:39 - Weeraya Kuljaratpakorn

anue: Dev : Deployed PRD L3 09/05/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
#1 - 09/05/2021 07:40 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Dev : Doing

#2 - 09/05/2021 07:40 - Weeraya Kuljaratpakorn
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2021 07:40 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 10/05/2021 02:42 - Chom-Nattanicha Phedpo
- unu clipboard-202105100956-mhgt3.png added
- un¥ clipboard-202105100956-59xqu.png added

H0YARIMNU + WUNNURINHA
wamanadaui SIT mudiavas

#5 - 10/05/2021 02:43 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- wounn1ely changed from Chom-Nattanicha Phedpo to Anonymous

#6 - 10/05/2021 04:04 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- nounn1e i changed from Anonymous to Anonymous

#7 - 13/05/2021 11:47 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Deployed UAT to Test : Doing

#8 - 13/05/2021 11:47 - Weeraya Kuljaratpakorn
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#9 - 14/05/2021 04:29 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
